DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1909508103276128256;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1909508103276128256,1,{ts'2024-03-19 14:51:27'},1,{ts'2024-03-19 14:51:44'},542,'W11R1282DJK','1','HR基础组织');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1909508480947992576;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1909508480947992576,1,{ts'2024-03-19 14:51:46'},1,{ts'2024-03-19 14:52:29'},544,'14SP9N=406W2','1','HR基础岗位');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1909508754475333632;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1909508754475333632,1,{ts'2024-03-19 14:52:32'},1,{ts'2024-03-19 14:53:02'},546,'0QO140ANVBBZ','1','员工信息中心');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1909509103407917056;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1909509103407917056,1,{ts'2024-03-19 14:53:20'},1,{ts'2024-03-19 14:53:43'},548,'15W6K=0MEPN8','1','候选人档案');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='4+J9CWFI0BM5';
 INSERT INTO T_HBSS_CLOUDAPP_L(fid,flocaleid,fpkid,fappname)
 VALUES(1909508103276128256,'zh_CN','4+J9CWFI0BM5','HR基础组织');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='4+J9FMSF713N';
 INSERT INTO T_HBSS_CLOUDAPP_L(fid,flocaleid,fpkid,fappname)
 VALUES(1909508480947992576,'zh_CN','4+J9FMSF713N','HR基础岗位');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='4+J9HMI26BE6';
 INSERT INTO T_HBSS_CLOUDAPP_L(fid,flocaleid,fpkid,fappname)
 VALUES(1909508754475333632,'zh_CN','4+J9HMI26BE6','员工信息中心');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='4+J9K5OGJ1P6';
 INSERT INTO T_HBSS_CLOUDAPP_L(fid,flocaleid,fpkid,fappname)
 VALUES(1909509103407917056,'zh_CN','4+J9K5OGJ1P6','候选人档案');
 